@media screen and (min-width: 992px) and (max-width: 1199px){

}

@media (max-width: 980px){
 
}
@media (max-width: 540px){
 .how-we-value-wrapp {
    padding: var(--p40) 0;
  }
  .how-we-value-heading{
    margin-bottom: 30px;
  }
  .how-we-value-wrapp .attr-col{
    width: 100%;
  }
  .how-we-value-wrapp .atr-cont h4{
   margin-top:0; 
  }
  .how-we-value-wrapp .atr-cont{
    padding:20px;
  }
  .how-we-value-wrapp img.img-fluid{
   height:300px; 
  }
}
@media (max-width: 360px){

}